prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: absl_random_internal_mock_validators
Description: Abseil random_internal_mock_validators library
URL: https://abseil.io/
Version: 20260107
Requires: absl_random_internal_iostream_state_saver = 20260107, absl_random_internal_uniform_helper = 20260107, absl_config = 20260107, absl_raw_logging_internal = 20260107, absl_strings = 20260107, absl_string_view = 20260107
Libs: -L${libdir}  
Cflags: -I${includedir} -Wno-float-conversion -Wno-implicit-float-conversion -Wno-implicit-int-float-conversion -Wno-unknown-warning-option -Wno-unused-command-line-argument -DNOMINMAX
